﻿BODY	{margin:10; FONT-SIZE: 12px; COLOR: #444444; FONT-FAMILY: Tahoma,Arial; BACKGROUND-COLOR: #ffffff;}
A 		{text-decoration:none; COLOR: #5166F4;}
IMG 	{BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px}

#container { width:985px; margin: -14px auto; }

.clear-block{ top: 100px; }

.fonconteiner { margin: -14px auto; }

.body_fon_left {
    position:fixed;
    background: url("body_fon_left.png");  
    margin: -19px 0px 0px -104px;
    width: 105px;
    height: 100%;
}

.body_fon_right {
    position:fixed;
    background: url("body_fon_right.png");  
    margin: -19px 0px 0px 1006px;
    width: 105px;
    height: 100%;
}

#global {
    height: 100%;
    position: relative;
    width: 100%;

}

#wrap {
    height: 100%;
    min-height: 100%;
    padding-left: 0;
    position: relative;
    width: 100%;
    min-width: 1000px;
    z-index: 9;
}

#head {
    background: url("../images/bg-top.png") repeat-x 0px 0px #fff;
    margin: 0px auto 0px;
    overflow: hidden;
    position: fixed;
    z-index: 9999999;
    width: 100%;
}

.center {
    text-align: center;
    width: 1000px;
    padding-top: 1px;
	margin:-29px auto;

}

#head-title {
    background: url("hider.png") no-repeat 0px 0px;  
    margin: 30px 0px 0px 0px;
    width: 887px;
   
    padding: 0px 0px 1px 339px;
    height: 83px;
}

.menu {
    background: url("menuf.png") #ffffff;
    width: 100%;
    z-index: 999999999;
    height: 60px;
}

.menuprodukt {
    background: url("button.png");  
    margin: 0px 0px 0px 300px;
    width: 105px;
    padding: 0px 0px 2px 0px;
    height: 30px;
	

}

.menuprodukt:hover{
	background: #66cccc;

}

.menunew {
    margin: -2px 0px 0px 30px;
    width: 15px;
    padding: 0px 0px 2px 0px;
    height: 30px;
	float:left;

}

.menunew a {

   font-size: 14px; text-decoration:none; COLOR: #fff;
}

.menuakc {
    margin: -2px 0px 0px 65px;
    width: 15px;
    padding: 0px 0px 2px 0px;
    height: 30px;
	float:left;

}

.menuakc a {

   font-size: 14px; text-decoration:none; COLOR: #fff;
}

.menuglav {
    background: url("button.png");  
    margin: -35px 0px 0px 540px;
    width: 105px;
    padding: 0px 0px 2px 0px;
    height: 30px;

}

.menuglav:hover{
	background: #66cccc;

}

.menuprodukt p {

    font-size: 14px;
    line-height: 28px;
    margin: 3px 0px 0px 3px;
    color: #fff;
}

.menuakc p {

    font-size: 14px;
    line-height: 28px;
    margin: 3px 0px 0px 3px;
    color: #fff;
}

.menuglav p {

    font-size: 14px;
    line-height: 28px;
    margin: 3px 0px 0px 3px;
    color: #fff;
}

.dmenu{
    position: absolute;
    background: url("butsalevhod.jpg");  
    margin: 0px 0px 0px 700px;
    width: 280px;
    padding: 0px 0px 2px 0px;
    height: 30px;

}

.menupass {
   
    margin: 0px 0px 0px 195px;
    width: 100px;
    padding: 0px 0px 2px 0px;
    height: 30px;

}

.menupass p {

    font-size: 14px;
    line-height: 28px;
    margin: 3px 0px 0px 3px;
    color: #fff;
}

.menupass a {

    text-decoration:none; COLOR: #fff;
}


.menupass_ {
   
    margin: 0px 0px 0px 171px;
    width: 120px;
    padding: 0px 0px 2px 0px;
    height: 30px;

}

.menupass_ p {

    font-size: 14px;
    line-height: 28px;
    margin: 3px 0px 0px 3px;
    color: #fff;
}

.menupass_ a {

    text-decoration:none; COLOR: #fff;
}

.formpass {
position: fixed;
top: 120px;
width: 290px;
background: white;
border: 1px solid #b7b7b7;
border-width: 5px 1px;
font: normal 12px Verdana;
z-index: 100000000;
margin: -83px 30px 0 715px;
}

.content_rezylt {  
    margin: 25px 0px 0px -310px;
    width: 105px;
    padding: 0px 0px 2px 0px;
    height: 30px;
    position: absolute;
}

.korzina_hid {  
    margin: -5px 0px 0px 257px;
    width: 155px;
    padding: 0px 0px 2px 0px;
    height: 30px;
    position: absolute;
}

.korzina_hid img  {
	height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
     }

.top {  
    margin: 1px 0px 0px 311px;
    width: 105px;
    padding: 0px 0px 2px 0px;
    height: 150px;
    
}

.hrnew {
    background: url("hrnew.png");  
    margin: 35px 7px 0px 0px;
    padding: 0px 0px 2px 0px;
    height: 50px;
	position:relative;
	}
	
.hrnewtext {
    padding: 8px 0px 2px 446px;
    height: 35px;
	width: 105px;
	position:relative;
	font-size: 14px;
	FONT-FAMILY: Tahoma,Arial;
	color:#fff;
	text-align: center;
	}
	
.wr-col{
    margin: -2px auto 0px;
    padding-top: 1px;
    text-align: left;
}

div.col {
    width: 470px;
    margin: 0px 12px 20px 7px;
    float: left;

}

.col img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.col img:hover {
  -webkit-filter: contrast(185%); 
}

.megamenu {
position: fixed;
top: 120px;
width: 990px;
background: white;
border: 1px solid #b7b7b7;
border-width: 5px 1px;
font: normal 12px Verdana;
z-index: 100;
margin: 0px 30px 0 5px;
}


.menucat1 {
width: 988px;
margin: 0px 30px 0 30px;
text-align: left;
}

.menuimgindex {
position: relative;
text-align: center;
height: 151px;
width: 233px;
float: left;
background: url("fonpanelindex.png");  
margin: 10px 10px 0px 0px;
}

.menuimgindex a img{
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray; /* IE 6-9 */
/*Добавим вот такой вот код*/
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 0.5s;
/*конец кода с transition*/
  text-align: right;
}

.menuimgindex img:hover{
   -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
  filter: none; /* IE 6-9 */
}



.menutextindex {
font-size: 16px;
margin: 55px 0px 0px 10px;
text-align:left;
position:absolute;
width:110px;


}
.menutextindex a{
text-decoration: none;
color: #ffffff;
}

.menuimg {
position: relative;
text-align: center;
height: 165px;
width: 155px;
float: left;
padding: 15px 0px 2px 0px;
}

.menuimg img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.menuimg img:hover {
  border: 3px solid #009999;
  border-radius: 80%;
}

.menutext {
margin: 3px 0px 0px 0px;
width: 155px;
}
.menutext a{
text-decoration: none;
color: #808080;
}

.menuimgpod {
    width: 979px;
    margin: 190px 0px 0px -25px;
	position:relative;
	}
	
.menuimgiplus {
    width: 979px;
    margin: 0px 0px 0px 9px;
    padding: 0px 0px 2px 0px;
	}

.menuimgiplus img{
    float:right;
	margin-top:10px;
	margin-right:4px;
	}
		

.t12lvlopened {
overflow-y: hidden;
max-height: 300px;
max-width:979px;
display: inline-block!important;
transition-property: all;
transition-duration: 1s;
transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
background: rgb(238, 238, 238);
width: 100%;
/* box-shadow: 0px 0px 10px 4px rgb(206, 206, 206); */
border-bottom: 10px solid rgb(241, 241, 241);
border-top: 1px solid rgb(255, 255, 255);
/* margin-left: 0%; */
margin-bottom: 18px;
}

.t12lvlopened li {
display: inline-block;
vertical-align: top;
box-shadow: 3px 3px 3px 0px #DFDFDF;
-webkit-transition: opacity 0.1s 0s;
-moz-transition: opacity 0.1s 0s;
transition: opacity 0.1s 0s;
background: white;
border-radius: 5px;
margin: 5px;
}
.t12lvlopened li a span {
	display: block;
	min-height: 3em;
	margin-top: 0.4em;
}


 .t12lvlopened li a img {
border: none;
outline: none;
display: inline-block;
margin: 0;
max-width: 100%;
-webkit-transition: opacity 0.2s;
-moz-transition: opacity 0.2s;
transition: opacity 0.2s;
}
.t12lvlopened li a {
display: block;
text-align: center;
color: #a2a2a2;
outline: none;
padding: 2em 1em 1em 1em;
}

.t12lvlopened img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}

.t12lvlopened img:hover {
  -webkit-filter: contrast(135%);
}

#myWorkContent {
scrollbar-base-color: red;
overflow-x: scroll;
overflow-y: hidden;
white-space: nowrap;
/* padding-bottom: 12px; */
padding: 10px 6px 12px 10px;
}

.categ3 {
    width: 995px;
    margin: 10px 0px 18px -6px;
	position:relative;
	border-style: solid;
    border-color: #b0ccee;
    border-width:1px;
	float:left;
	
	}

.h1d {
    height: 25px;
    width: 381px;
    margin: 35px 0px 10px 0px;
    padding: 0px 3px 0px 3px;
	position:relative;
	background: url("h1d.png"); 
	}
	
.h1d  h1{
	font-size: 14px;
    color: #fff;
	font-weight: bold;
}

.banercat {
    height: 210px;
    width: 979px;
    margin: 35px 0px 0px 0px;
    padding: 0px 0px 2px 0px;
	position:relative;
	}

	
.tovaropis {
    height: 850px;
    width: 979px;
    margin: 35px 0px 0px 0px;
    padding: 0px 0px 2px 0px;
	position:relative;
	}
	
	.tovarimges{
    margin: 0px 0px 0px 400px;
	position:relative;
	}

.tablecar {
    font-size: 12px;
	FONT-FAMILY: Tahoma,Arial;
	}
	
	
#topscroll{
z-index:333;
}	
	
/*Шапка----------------------------------------------------------------------------------------------------------------------------------*/
#headtab{width: 100%; height: 50px;} /*Таблица шапки*/
#head3menu{float:right; width: 120px; padding-bottom:30px; padding-top:20px; padding-right:30px; text-align: right; } /*Слой меню в шапке*/
#head3menu span{FONT-SIZE: 10px;display: block;}
#headlogo{background:url('logo.png') no-repeat 0px 0px; vertical-align: top; } /*Ячейка в Таблице шапки под лого сайта*/

/*Таблица меню под шапкой----------------------------------------------------------------------------------------------------------------*/
#headmenutab{width: 100%; height:24px;  font-size: 14px; font-family: Tahoma,Arial,Helvetica,"Bitstream Vera Sans",sans-serif;}/*Таблица меню*/  
#tm_link_0, #tm_link_6{background: black url(blockdef.gif) center center repeat-x;} /*Ячейки в таблице 0 и 6 крайние для укрошательств*/
#tm_link_00{ background:#FFFFFF; width: 10px;} 
#tm_link_tel{width: 197px;}
#tm_link_1{width: 100px; text-align:center; background: black url(blockdef.gif) center center repeat-x;}/*Ячейки в таблице 1 и 5 для ссылок*/
#tm_link_2, #tm_link_3, #tm_link_4, #tm_link_5{width: 100px; text-align:center; border-left: 1px solid white; border-color: #45494C; background: black url(blockdef.gif) center center repeat-x;}
#tm_link_1 a, #tm_link_2 a, #tm_link_3 a, #tm_link_4 a, #tm_link_5 a{ color: #FFFFFF; display: block;  background: black url(blockdef.gif) center center repeat-x;}
#tm_link_1 a:hover, #tm_link_2 a:hover, #tm_link_3 a:hover, #tm_link_4 a:hover, #tm_link_5 a:hover {background: transparent url(blockact.gif) center center repeat-x;} 
#tm_link_tel{width: 45px; background: url(fontel.gif) center center repeat-x;}
#tm_link_nom{width: 150px; background: url(fonnom.gif) center center repeat-x;}

/*Основная Таблица страницы-------------------------------------------------------------------------------------------------------------*/
#osntab {width: 100%;}    /*Основная Таблица страницы*/
#centertd{padding: 10px; border-left:0px dotted #fff; border-right:1px dotted #fff; width: 550px;} /*Центральная ячейка под контент*/
#bloc1  {width: 197px;}  /*Левая ячейка под блоки*/
#bloc2  {width: 197px;}  /*Правая ячейка под блоки*/

/*Подвал--------------------------------------------------------------------------------------------------------------------------------*/
#footer-tab{width: 1001px; height: 54px; text-align:center; font-size: 17px; color: #ffffff; font-family: tahoma; background: transparent url(bookarcw.gif);} /*Таблица футера*/
#footer-tab a{color: #6c6868; font-weight:bold}
#footer-tab a:hover {text-decoration: underline;}
#footer {width: 1005px; margin: auto; padding-top:30%; padding-left:21px;}
	
/*Форма поиска--------------------------------------------------------------------------------------------------------------------------*/
#search-td{text-align:left; padding-left: 3px; width: 195px; background: url(sershtd.gif) ;} /*Ячейка в таблице меню*/
#search_form{margin-top: 0px; margin-bottom: 0px;}
.search_form{width: 200px; height:16px; border: 1px solid #1172b7; font-size: 12px; color: #000000;}
#content_rezylt .search_form{width: 400px;} /*На главной и в каталоге (если они там выводятся по настройкам)*/
#sovpad{font-size: 10px; COLOR: #808080;}

/*Блок Новостей-------------------------------------------------------------------------------------------------------------------------*/
#news-tems{font-size: 12px; font-weight: bold; padding-top: 10px; margin-top: 0px; padding-left: 10px;}
#news-tems a{color: #666666;}
#news-tems a:hover{color: #4E4B49;}
#news-date{font-size: 9px; text-align:right; padding-top: 0px; padding-right: 10px; padding-bottom: 0px; margin-top: -14px;}
#news-content{width: 185px; font-size: 11px; text-align: justify; padding-top: 0px; padding-bottom: 10px; padding-left: 1px;  padding-right: 10px; margin-left: 8px; margin-top: -10px; background:url('left_table_bottom_bg2.gif') no-repeat left bottom;}
#news-link a{font-size: 10px; padding-right: 10px; float:right; color: #00923F; padding-top: 0px;}
#news-link a:hover{ text-decoration:underline}

/*Блок спец предложений-----------------------------------------------------------------------------------------------------------------*/
#spes_table{margin: 0px auto;}
.spes_title{font-size: 20px; color: #4E4B49; text-align:center;}
.spes_td{text-align:center;}

/*Оформление остальных блоков----------------------------------------------------------------------------------------------------------*/
#title_block{font-size: 11px;font-family: tahoma;font-weight: bold; color: #ffffff; margin-top: 10px; margin-left: 1px; margin-right: 1px; padding-left: 26px;padding-bottom: 8px;padding-top: 7px; background: transparent url(blockhead.jpg) 0 0 repeat-x;}
#body_block a .green{padding-left: 25px;}
#body_block{width: 197px; margin-left: 1px;padding-bottom: 10px; padding-left: 10px; background:url('left_table_bottom_bg2.gif') no-repeat left bottom;}
.subcat a{font-size: 11px; color: #4E4B49; padding-left: 10px; background: url(arrow-b0.png) 0 center no-repeat;}
.subcat a:hover{color: #808080;}
#body_block .bgray{font-size: 12px;}
.bgraytv{font-size: 24px;}

.borange {font-size: 13px; color: #807676; text-decoration:none}
#spes_table .borange {font-size: 17px; color: #FF0000;}
#body_block a .borange {width: 175px; height: 15px; border-bottom:1px dotted rgb(190,190,190); cursor:pointer; display: inline-block; background: url(arrow-b1.png) 0 center no-repeat; margin-right: 12px; padding-left: 11px;}
#body_block a:hover .borange {color: #808080;}

#body_block_m a .borange {width: 197px; height: 33px; border-bottom:1px dotted rgb(190,190,190); cursor:pointer; display: inline-block; margin-right: 1px; background-color:#F4F4F4;}
#body_block_m a:hover .borange {color: #808080;}

#body_block_dos{width: 197px; margin-left: 1px; padding-top: 10px; padding-left: 1px;}
#body_block_new{width: 197px; margin-left: 1px; padding-bottom: 10px; padding-left: 1px;}
#body_block_item_new {width: 175px; cursor:pointer; display: inline-block;  margin-right: 12px; padding-left: 11px;}

.bgray_input {font-size: 12px; color: #4E4B49;}
.bgray_input_tv {font-size: 17px; color: red;}
.bgray {font-size: 14px; color: #4E4B49;}
.bgray_item_new {font-size: 12px; color: #4E4B49;}
a:hover .bgray {color: #666666;}

/*Страница новостей--------------------------------------------------------------------------------------------------------------------*/
#content-news{margin-top: -10px;}
#content-news-tems{ font-size: 20px; color: #4E4B49;}
#content-news-tems a{font-size: 20px; color: #4E4B49;}
#content-news-tems a:hover{color: #808080;}
#content-news-date{font-size: 12px; text-align:right; padding-top: 0px; padding-bottom: 0px; padding-right: 20px; margin-top: -18px;}

/*Каталог товаров----------------------------------------------------------------------------------------------------------------------*/
#table_category{width: 80%; margin: auto;}
h3{ font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-style:normal; color: #000000; }/*padding-left:14px*/
#tovar_td_sale{padding-bottom: 20px; width:200px; height:400px; padding: 1px;  }/*background: url("begtov.jpg");*/
#tovar_td{padding-bottom: 20px; width:200px; height:330px; padding: 1px;  }/*background: url("begtov.jpg");*/
#tovar_td_name{width:175px; height:50px; color: #fff; position: relative; margin-top: 0px; zoom: 1;}
#tovar_td_car {margin: 175px 0 10px -5px; width:165px; height:32px; color: #fff; position: relative; zoom: 1;}
#tovar_td_car_input {background-color:#F4F4F4; margin: 240px 0 10px 0px; width:175px; height:32px; color: #fff; position: relative; zoom: 1;}
#tovar_td_car_input_items {background-color:#F4F4F4; margin: 0px 0 10px 0px; width:175px; height:32px; color: #fff; position: relative; zoom: 1;}
#tovar_td_tv_input_items {background-color:#F4F4F4; margin: 0px 0 10px 0px; height:32px; width:275px; color: #6f6f6f; font-size: 12px; position: relative; zoom: 1;}
#tovar_td_cena {margin: 155px 0 10px 6px; float:left; position: absolute;}
#tovar_td_img {margin: 15px 0 10px 20px; position: absolute;}
#tovar_td_akciya {margin: 1px 0 10px 121px; float:right; position: absolute; background: url("tovar_td_akciya.png"); z-index:30; width:57px; height:48px;}
#tovar_td_discount {margin: 1px 0 10px 121px; float:right; position: absolute; background: url("tovar_td_discount.png"); z-index:30; width:57px; height:48px;}

#tovar_td img{padding: 0px 10px}
#tovar_full_td img{padding: 0px 0px}
#tovar_full-name{FONT-WEIGHT: bold; font-size: 15px; font-family: Tahoma; color: #4E4B49;}
.way_category, .way_category1{font-size: 12px; color: #808080}
.zoom{float: left}
.zoom1{float: left}
.zoom2{float: left}
#td_category_cena {margin: 3px 0px 490px 130px;}
#td_category {text-align:center;}
#td_category #subcat {width: 80%; text-align:left; padding-left: 20%;}
#td_category_name {width:130px; height:27px; background: url("td_cat_img_fon.png"); color: #fff; position: relative; margin-top: -30px; zoom: 1;}
#td_category_tab{ height:250px; padding: 1px; border:1px dotted rgb(190,190,190); width: 175px;}
#td_category_tab_name {width:175px; height:50px; background-color:#F4F4F4; color: #fff; position: relative; margin-top: 0px; zoom: 1;}
#td_category_tab_name a{font-size: 14px; color: #FF6600; padding: 7px;}
#td_category_tab_pod {margin: 0px auto; background: url("podrobnee.gif"); width:165px; height:32px; background-color:#F4F4F4; color: #fff; position: relative; margin-top: 0px; zoom: 1;}
h2{FONT-WEIGHT: normal; font-size: 18px; font-family: Tahoma; color: #00923F; margin-bottom: 10px;}

/*Постраничная навигация в каталоге----------------------------------------------------------------------------------------------------*/
.navigation{text-align: center;}
.navigation a:link,.navigation a:visited,.navigation a:hover,.navigation a:active{text-decoration:none; color:#636363; background:#F9F9F9; border:1px solid #FF0A0A; padding:3px 6px; font-size:11px}
.navigation a:hover{ background:#3B84D0; color:#FFFFFF; border-color:#E6E6E6;}
.navigation span { text-decoration:none; background:#fff; padding:3px 6px; border:1px solid #E6E6E6; color:#ccc; font-size:11px;}

/*Корзина------------------------------------------------------------------------------------------------------------------------------*/
#butizm{ border:none; background: url('more2.gif') no-repeat left bottom; height:27px; width: 171px; line-height:27px; vertical-align:top}
#butzak{ vertical-align:text-bottom}
.bcoment{ text-align:center; color: #cccccc;}
.bcoment_k_polu{ text-align:right; padding-right:10px}
#shapka{text-align:center;background:#F9F9F9}
#shapka .bgreen{font-size: 14px;FONT-WEIGHT: bold}
#newdivrules{position:absolute;left:40%;top:50%;width:300px;text-align:left; border: 1px double black;}
#rulescontent{background:#fff; margin:10px}
.kzs1 {width:6px; height:6px; background:url('../../zoom/zoom-shadow.png') no-repeat 0 0;}
* html .kzs1 {background:url('../../zoom/zoom-shadow.gif') no-repeat 0px 0px; filter:alpha(opacity=40)}
.kzs2 {width:6px; height:6px; background:url('../../zoom/zoom-shadow.png') no-repeat -14px 0px;}
* html .kzs2 {background:url('../../zoom/zoom-shadow.gif') no-repeat -14px 0px; filter:alpha(opacity=40)}
.kzh1 {height:6px; background:url('../../zoom/zoom-shadow.png') repeat-x 0 -20px;}
* html .kzh1 {background:url('../../zoom/zoom-shadow.gif') repeat-x 0 -20px; filter:alpha(opacity=40)}
.kzv1 {width:6px; background:url('../../zoom/zoom-shadow.png') repeat-y 0 -40px;}
* html .kzv1 {background:url('../../zoom/zoom-shadow.gif') repeat-y 0 -40px; filter:alpha(opacity=40)}
.kzv2 {width:6px; background:url('../../zoom/zoom-shadow.png') repeat-y -14px -40px;}
* html .kzv2 {background:url('../../zoom/zoom-shadow.gif') repeat-y -14px -40px; filter:alpha(opacity=40)}
.kzh2 {height:6px; background:url('../../zoom/zoom-shadow.png') repeat-x 0 -34px;}
* html .kzh2 {background:url('../../zoom/zoom-shadow.gif') repeat-x 0 -34px; filter:alpha(opacity=40)}
.kzs3 {width:6px; height:6px; background:url('../../zoom/zoom-shadow.png') no-repeat 0 -14px;}
* html .kzs3 {background:url('../../zoom/zoom-shadow.gif') no-repeat 0 -14px; filter:alpha(opacity=40)}
.kzs4 {width:6px; height:6px; background:url('../../zoom/zoom-shadow.png') no-repeat -14px -14px;}
* html .kzs4 {background:url('../../zoom/zoom-shadow.gif') no-repeat -14px -14px; filter:alpha(opacity=40)}

/*Текст--------------------------------------------------------------------------------------------------------------------------------*/
h1{FONT-WEIGHT: normal; font-size: 14px; color: #66cccc; padding-bottom: 10px;}
.bred {font-size: 17px; color: #FF0000;}
.bredtv {font-size: 24px; color: #FF0000;}
#smoll a{font-size: 10px; color: #4E4B49;}



.orange {font-size: 15px; font-family: Tahoma; color: #F27000;}
.bgreen {font-size: 16px; font-family: Tahoma; color: #009999;}
.green {font-size: 15px; font-family: Tahoma; color: #00923F;}
.oranzhevy {font-size: 14px; font-family: Tahoma; color: #FF7000}
.oranzhevy {font-size: 12px; font-family: Tahoma; color: #FF7000}
.black {font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #000000}



.gray {font-size: 15px; font-family: Verdana; color: #4E4B49; text-decoration:none}

.red {font-size: 15px; font-family: Tahoma; color:#FF0000; text-decoration:none}
.lightgray {font-size: 13px; font-family: Tahoma; color: #666666;}
.style1 {}


.u {text-decoration:underline}
.b	 	{ FONT-WEIGHT: bold}
.cn 	{ FONT: 22px 'sans-serif'; FONT-WEIGHT: bold}
.up		{ TEXT-TRANSFORM: uppercase}
.nd		{ text-decoration:none}
HR		{ COLOR: #E6E6E6; HEIGHT: 1px}
.decor {text-decoration:underline}

/*Добавлено с версии каталога 1.1*/
.nevid {
	display:none;
	}
.window {
	position:fixed;
	background-color:#ffffff;
	left:0;
	top:0;
	display:none;
	z-index:9001;
	box-shadow: 0 0 5px 2px #777777;
}

.fixed {
position: fixed;
font-size: 1.5em;
line-height: 2em;
height: 52px;
width: 980px;
background: #fff;
color: #000;
text-align: left;
padding-left: 2em;
margin:-40px 10px;
z-index:111;
}


.menuy {
margin:60px 0px 0 2px;
}